<ion-content style="background:whitesmoke">
  <div class="header-back-button">
    <ion-toolbar class="background-header">
      <ion-buttons slot="start" (click)="backButton()">
        <ion-icon name="arrow-back" class="arrow-back"></ion-icon>
      </ion-buttons>
      <ion-title>Login</ion-title>
    </ion-toolbar>
  </div>
  <div class="container-title">
    <div text-center>
      <img align-self-center src="assets/logo_mbaku.png" class="logo">
    </div>
  </div>
  <form #form="ngForm" (ngSubmit)="login(form)">
    <ion-grid class="form-login">
      <ion-row justify-content-center>
        <ion-col align-self-center size-md="6" size-lg="5" size-xs="12">
          <div padding>
            <ion-item>
              <ion-input name="email" autofocus="true" type="email" placeholder="Email" ngModel required></ion-input>
            </ion-item>
            <ion-item>
              <ion-input name="password" [type]="isShow ? 'text' : 'password'" placeholder="Password" ngModel required></ion-input>
              <ion-icon *ngIf="isShow" (click)="isShow = false" slot="end" name="eye"></ion-icon>
              <ion-icon *ngIf="!isShow" (click)="isShow = true" slot="end" name="eye-off"></ion-icon>
            </ion-item>
          </div>
          <!-- <div fxLayout="row" class='forgot-password'>
            <div fxLayoutAlign="end end" (click)="openPage('/forgot-password')">
              <span>Lupa Kata Sandi</span>
            </div>
          </div> -->
          <div padding>
            <ion-button class="btn-submit" type="submit" color="secondary" [disabled]="form.invalid" expand="block"
              shape="round">Login</ion-button>
          </div>
        </ion-col>
      </ion-row>
    </ion-grid>
  </form>
  <div text-center class="register">
    <p>Belum terdaftar ? <span class="create-account" (click)="openPage('/register')"> Buat Akun
        MBAKU</span></p>
  </div>
  <div text-center>
    <p class="copyright">&copy; Copyright MBAKU TEAM</p>
  </div>
</ion-content>